## dumb-jump-el 0.5.2

=== debian/changelog ===
dumb-jump-el (0.5.2-3) unstable; urgency=medium

  * Fix autopkgtest
  * Migrate to debhelper 12 without d/compat
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 02 Aug 2019 23:02:22 +0500

dumb-jump-el (0.5.2-2) unstable; urgency=medium

  * d/control: Add ripgrep to Recommends
  * d/control: Add ripgrep as an alternative to ag in Build-Depends field
  * d/control: Declare Standards-Version 4.2.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Update Maintainer (to Debian Emacsen team)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 05 Aug 2018 13:02:06 +0500

dumb-jump-el (0.5.2-1) unstable; urgency=medium

  * d/control: Change maintainer to Debian Emacs addons team
  * d/copyright: Bump copyright years
  * New upstream version 0.5.2 (Closes: #891720)
  * Refresh patch

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 01 Mar 2018 15:03:10 +0500

dumb-jump-el (0.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #886528)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 7 Jan 2018 12:47:48 +0500
