=== debian/control ===
Source: dumb-jump-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa,
               elpa-dash,
               elpa-el-mock,
               elpa-f,
               elpa-noflet,
               elpa-popup,
               elpa-s,
               silversearcher-ag | ripgrep
Standards-Version: 4.4.0
Testsuite: autopkgtest-pkg-elpa
Rules-Requires-Root: no
Homepage: https://github.com/jacktasia/dumb-jump
Vcs-Browser: https://salsa.debian.org/emacsen-team/dumb-jump-el
Vcs-Git: https://salsa.debian.org/emacsen-team/dumb-jump-el.git

Package: elpa-dumb-jump
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         git
Recommends: emacs (>= 46.0),
            silversearcher-ag | ripgrep
Enhances: emacs
Description: jump to definition for multiple languages without configuration
 This package provides an Emacs "jump to definition" package with
 support for multiple programming languages that favors "just working"
 over speed or accuracy. This means minimal -- and ideally zero --
 configuration with absolutely no stored indexes (TAGS) or persistent
 background processes.
 .
 Dumb Jump performs best with The Silver Searcher `ag` or ripgrep `rg`
 (the latter is currently not available in Debian) installed.
