## dumb-jump-el 0.5.3

=== debian/changelog ===
dumb-jump-el (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3
  * Refresh patch to clean documentation
  * Drop patch to disable undercover
  * d/control: Declare Standards-Version 4.4.1 (no changes needed)
  * d/control: Update Description (ripgrep is available in Debian)
  * d/control: Add elpa-undercover to Build-Depends
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 04 Dec 2019 19:03:54 +0500
