=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
                elpa-noflet,
                elpa-popup,
                elpa-s,
+               elpa-undercover,
                silversearcher-ag | ripgrep
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Testsuite: autopkgtest-pkg-elpa
 Rules-Requires-Root: no
 Homepage: https://github.com/jacktasia/dumb-jump
@@ -34,5 +35,5 @@
  configuration with absolutely no stored indexes (TAGS) or persistent
  background processes.
  .
- Dumb Jump performs best with The Silver Searcher `ag` or ripgrep `rg`
- (the latter is currently not available in Debian) installed.
+ Dumb Jump performs best with The Silver Searcher `ag` or ripgrep
+ `rg`.
