## dumb-jump-el 0.5.4

=== Makefile ===
--- 
+++ 
@@ -29,3 +29,8 @@
 
 test-in-docker:
 	@bash test/run-local-in-docker.sh current
+
+setup:
+	@bash test/github-actions-setup.sh
+
+actions-test: install setup unit
