=== debian/changelog ===
dumb-jump-el (0.5.4-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 18:59:15 +0900

dumb-jump-el (0.5.4-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:55:27 +0900

dumb-jump-el (0.5.4-3) unstable; urgency=medium

  * Disable flaky test (flaky due to native compilation) (Closes: #1052959)
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/control: Clean Recommends
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 10 Dec 2023 11:16:19 +0500

dumb-jump-el (0.5.4-2) unstable; urgency=medium

  * Disable dumb-jump-grep-rules-not-test (Closes: #1020183)
  * d/control: Declare Standards-Version 4.6.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 08 Oct 2022 20:55:32 +0500

dumb-jump-el (0.5.4-1) unstable; urgency=medium

  * New upstream version 0.5.4
  * Refresh patches
  * Add upstream metadata
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 09 May 2022 23:59:48 +0500
