=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa,
                elpa-dash,
                elpa-el-mock,
@@ -13,7 +13,7 @@
                elpa-s,
                elpa-undercover,
                silversearcher-ag | ripgrep
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-elpa
 Rules-Requires-Root: no
 Homepage: https://github.com/jacktasia/dumb-jump
@@ -25,7 +25,7 @@
 Depends: ${elpa:Depends},
          ${misc:Depends},
          git
-Recommends: emacs (>= 46.0),
+Recommends: emacs,
             silversearcher-ag | ripgrep
 Enhances: emacs
 Description: jump to definition for multiple languages without configuration
