=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dumb-jump-el-$1.tar.gz%" \
             https://github.com/jacktasia/dumb-jump/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
